function wizardFormSubmit () {
	validationResult = true;
	try {
		validationResult = validateForm();	
	} catch (e){}
	
	if (validationResult) {
		document.forms['SB_WizardForm'].submit();
		return true;
	} else {
		return false;
	}
}

function setWizardFormAction(action) {
	document.forms['SB_WizardForm'].action = action;
}

function enableSaveChangesButton() {	
	var saveChangesButton = $('saveChangesButton');
	
	saveChangesButton.setStyle({
		cursor: 'pointer',
		opacity: 1.0
	});
	
	saveChangesButton.observe('click', function(event){
		sbApplyChangesObject.registerForcedSaving();
		sbNavigationObject.go();
	});
	
	sbApplyChangesObject.removeListener(enableSaveChangesButton);
}